@font-face {
	font-family: 'ATYPO-Reciprocal';
	src: url('/__alien2/wp-content/fonts/atypo-Reciprocal-MN.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
	font-display: swap
}

@font-face {
	font-family: 'ATYPO-Epetri';
	src: url('/__alien2/wp-content/fonts/Epetri-AIRY-regular1.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
	font-display: swap
}

:root {
	--font1: 'ATYPO-Reciprocal';
	--font2: 'ATYPO-Epetri';
	--font-default: var(--font2);
	--font-title: var(--font2);
	--font-content: var(--font2)
}

@property --progress {
	syntax: "<number>";
	inherits: false;
	initial-value: 0
}

@property --t1 {
	syntax: "<angle>";
	inherits: false;
	initial-value: 0turn
}

@property --t2 {
	syntax: "<angle>";
	inherits: false;
	initial-value: 0turn
}

@keyframes clock1 {
  from { --t1: 0turn; }
  to   { --t1: 1turn; }
}

@keyframes clock2 {
  from { --t2: 0turn; }
  to   { --t2: 1turn; }
}

@keyframes scroll-progress {
	from {--progress: 0;}
	to   {--progress: 1;}
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	font-family: var(--font-default) !important
}

.blog .entry-content,
.blog .entry-summary,
.blog blockquote,
.archive .entry-content,
.archive .entry-summary,
.archive blockquote,
.search .entry-content,
.search .entry-summary,
.search blockquote,
.blog p,
.archive p,
.search p {
	font-family: var(--font-content) !important;
	--pad-lr: 10px /*min(11%, 22px)*/;
	font-size: 18px !important;
	letter-spacing: 15px;
	line-height: 0.2; 
	color: #561 !important;
	font-style: normal;
	padding-left: var(--pad-lr);
	padding-right: var(--pad-lr);
	padding-bottom: 20px;
	border-left: none;
	display: block !important;

	animation: clock1 140s ease-in-out infinite, clock2 66s ease-in-out infinite;
	--progress1: calc((sin(var(--t1)) + 1) / 2);
	--progress2: calc((sin(var(--t2)) + 1) / 2);

	letter-spacing: calc(-8px + (var(--progress1) * 70px));
	/* line-height:    calc(0.0 + (var(--progress2) * 1));  */
}

.single .entry-content,
.single .entry-summary,
.single blockquote,
.single p {
	font-family: var(--font-content) !important;
	--pad-lr: min(11%, 111px);
	font-size: 18px !important;
	letter-spacing: 15px;
	/* line-height: 1vw; */
	color: #561 !important;
	font-style: normal;
	padding-left: var(--pad-lr);
	padding-right: var(--pad-lr);
	padding-bottom: 20px;
	border-left: none;
	display: block !important;
	
	animation: scroll-progress ease-in-out;
	animation-timeline: scroll(); 
	
	/* smooth easing layer */
	/* --smooth-progress: calc(var(--progress) * var(--progress)); */
	/* --smooth-progress: calc(var(--progress)); */

	/* --smooth-progress: calc(1 - (1 - var(--progress)) * (1 - var(--progress)));  */
	
	/* letter-spacing: calc(-10px + (var(--smooth-progress) * 50px)); */
	letter-spacing: calc(10px - (var(--progress) * 20px)); 
	line-height:    calc(0.0 + (var(--progress) * 1));
}

figcaption,
blockquote cite {
	font-size: inherit;
	font-style: normal !important
}

.entry-title,
.entry-title a,
.search .page-title,
.archive .page-title {
	text-transform: lowercase
}

.entry-title,
.entry-title a,
.search .page-title,
.archive .page-title {
	font-family: var(--font-title) !important;
	font-size: 48px !important;
	line-height: 1;
	letter-spacing: 66px;
	transform: scaleY(0.666) /*2.0 1.5 */
}

.site-title,
.site-title a {
	font-family: sans-serif, "Trebuchet MS" !important; 
	line-height: 1;
	letter-spacing: 0px;
	/* transform: scaleY(0.777); */
}


.format-link .entry-title a:before,
.category .page-title:before {
	font-family: var(--font-title);
	content: '▾';
	display: inline-block;
	transform: scaleY(1.5); /* 1 / transform above */
	top: -0px;
	margin-top: 11px;
	margin-right: 5px;
	vertical-align: middle
}

.format-link .entry-title a:after {
	font-family: var(--font-title);
	display: inline-block;
	content: ''
}

/*
.home .site-title a, .archive .site-title a, .category .site-title a, .site-description {
    display:block;
}
*/

.site-header {
	/* xxxdisplay: none !important; */
	/* xxxheight: 80px !important;  */
	/* top: -30px  !important; */
    --placeholder: 0;
}

body {
	/* xxxpadding-top: 0px !important; */
    --placeholder: 0;
}

.minimal-carbon-banner {
	font-family: "Trebuchet MS" !important;
}